From: [email-masked] (..Iris Freak..)
Date: Thu, 31 Oct 91 04:41:06 EST

Hey !

    Is it just me or has this list been REALLY quiet?

  Anyways.. anyone out there ever chop off all the plastic from the 
Powerglove and make a small kid size glove?  You'd be amazed at just
how much extra material is used to make the PowerGlove !

                             --=--------------------------------------------.
  _          _    _____                        David Barberi                |
  \\        //   ||---\\                       -------------                |
   \\      //    ||    ||               [email-masked]         |
    \\    //     ||___//                                                    |
     \\  //      ||---\\          Syracuse University Virtual Reality Lab   |
      \\//       ||    \\                 Syracuse, New York, USA           |
       \/        ||     \\            "Bringing cyberspace to the masses"   |
                             --=--------------------------------------------'